"MLS_NotInput" = "Ignorar";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Digitalizar";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "O nome do modelo já existe";
"MLS_InputTemplateName" = "Por favor, introduza o nome do modelo.";
"MLS_SaveNewTemplateFile" = "Salvar como";
"MLS_PleaseSelectCSVAndImportData" = "Por favor, selecione um modelo CSV e depois importe os dados.";
"MLS_IgnoreTitle" = "Ignorar título";
"MLS_DeleteTemplateFile" = "Apagar";
"MLS_Template" = "Modelo";
